#landing-science, #landing-maths, #landing-english, #landing-history, #landing-commerce, #landing-food, #landing-geography, #landing-art, #landing-lote, #landing-vcemaths, #landing-vcescience, #landing-topbg {width:680px; height:130px;}
#landing-hpe {width:680px; height:180px;}
#landing-science {background: #3d7f97 url(/images/landing/australian-curriculum-science.jpg) top right no-repeat;}
#landing-vcescience, #landing-vcehpe {background: #81b345 url(/images/landing/vce-science.jpg) top right no-repeat;}
#landing-maths {background: #3d7f97 url(/images/landing/australian-curriculum-mathematics.jpg) top right no-repeat;}
#landing-vcemaths {background: #81b345 url(/images/landing/vce-mathematics.jpg) top right no-repeat;}
#landing-commerce {background: #3d7f97 url(/images/landing/commerce.jpg) top right no-repeat;}
#landing-hpe {background: #3d7f97 url(/images/landing/hpe.jpg) top right no-repeat;}
#landing-food {background: #3d7f97 url(/images/landing/food.jpg) top right no-repeat;}
#landing-art {background: #3d7f97 url(/images/landing/art.jpg) top right no-repeat;}
#landing-lote {background: #3d7f97 url(/images/landing/lote.jpg) top right no-repeat;}
#landing-history {background: #3d7f97 url(/images/landing/australian-curriculum-history.jpg) top right no-repeat;}
.nsw {background: #3d7f97 url(/images/landing/nsw-history.jpg) top right no-repeat !important;}
#landing-geography {background: #3d7f97 url(/images/landing/australian-curriculum-geography.jpg) top right no-repeat;}
#landing-topbg {background: #ffffff url(/images/landing/topbg2017.jpg) top right no-repeat;}
#landing-topbg .copy { color: #fff;}
#landing-english {background: #3d7f97 url(/images/landing/australian-curriculum-english.jpg) top right no-repeat;}
#landing-science h2, #landing-maths h2, #landing-english h2, #landing-history h2, #landing-commerce h2, #landing-geography h2, #landing-hpe h2, #landing-art h2, #landing-food h2, #landing-lote h2, #landing-vcemaths h2, #landing-vcescience H2, #landing-topbg H2 {border:none; font-size:40px; padding:10px 0 0 10px; margin:0; text-transform:uppercase;}
#landing-science h2 { color:#f953eb; }
#landing-topbg H2 {color:#ffffff;}
#landing-maths h2, #landing-commerce h2, #landing-hpe h2, #landing-art h2, #landing-food h2, #landing-lote h2 { color:#7ad4f7; }
#landing-vcemaths h2, #landing-vcescience H2 { color:#ffffff; }
#landing-vcemaths .copy, #landing-vcescience .copy { font-size:17px; line-height:22px;}
#landing-english h2 { color:#F9941E; }
#landing-geography h2, #landing-history h2 { color:#6ead2d; }
#landing-science .copy, #landing-maths .copy, #landing-english .copy, #landing-history .copy, #landing-geography .copy, #landing-commerce .copy, #landing-hpe .copy, #landing-lote .copy, #landing-art .copy, #landing-food .copy, #landing-vcemaths .copy, #landing-vcescience .copy, #landing-topbg .copy { width:500px; padding: 0 0 0 10px; margin:0; color:#fff;}


.productList {
    margin-right: 10px;
    margin-top: 5px;
}
.productList li {
    float: left;
    list-style: none outside none;
    margin-bottom: 10px;
	margin-top: 5px;
    width: 20%;
}

.productList-middle li {
    float: left;
    list-style: none outside none;
    margin-bottom: 40px;
	margin-top: 15px;
    width: 20%;
}

ul {list-style: none outside none;}

.list_image, .list_image_offer {
    float: left;
	width:100%;
	text-align:center;
}

.list_image_offer {
	height:110px;
}
.sm-cover {height:110px !important;margin: 20px 0 0 !important;}
.cover {float: left; height: 140px; width: 120px;}
.cover-online {float: left; height:135px; margin: 0 0 5px 7px; width:106px; background-size:100%;}
.vplist .productList li {padding-bottom: 30px;}
.teacher-studyon {float: left; height:110px; margin: 20px 0 5px 7px; width:106px; background-size:100%;}
.cover-2 {float: left; height: 115px; width: 120px; position:relative;}
.valuebtn {padding: 10px 0 30px;}
.cover img, .cover-online {width: 105px; height: 134px; overflow: hidden; border:1px solid #a0a0a0; background-repeat: no-repeat;}
.cover-2 img {width: 86px; height: 110px; overflow: hidden;}

a.image_link, a:hover .image_link, a.noborder:hover {background: none repeat scroll 0 0 transparent !important;}

.productList .list_info, .productList-middle .list_info {float: left;}

.productList .list_info, .productList .title a, .productList-middle .list_info, .productList-middle .title a, .featuredList .list_info, .featuredList .title a {
    display: block;
    padding-right: 5%;
    width: 95%;
	text-decoration:underline;
	border:none;
	width:120px;
	text-align:center;
}

.productList .title1 {display: none;}
.productList-middle .title1 {display: none;}

.title, .title a {
    color: #000;
    font-size: 12px;
    font-weight: normal;
    margin: 0;
    padding-bottom: 4px;
	width:120px;
	
}

/* ----------------- HOME PAGE START -------------------*/
.featured{height:225px !important; background: #ffffff url(/images/interface/offer-bg-home.png) repeat-x 0 1px !important; margin:0 0 10px !important;;}
.featuredList {clear: both;}
.featuredList li {float: left;list-style: none outside none;margin-bottom: 10px;margin-top: 5px; margin-right:10px; width:auto;}
.homeitem {height:190px !important;}
.list_image_offer_home {height:138px;float:left;width:100%;text-align:center; margin:9px 0 0;}
.list_image_offer_home a img {height:134px; width:100px;}
#resourcefinder {z-index:9;position:relative; margin-top:3px;}
#resourcefinder .header {float:left; margin: 6px 17px 0px; font-size:17px; font-weight:bold; color:#333333;}
#homesearch-advance {float: left; font-size: 11px; padding: 10px 0px; width: 140px; text-align:left;}
.header {
	text-decoration: none;
	-webkit-border-radius: .5em .5em 0 0; 
	-moz-border-radius: .5em .5em 0 0;
	border-radius: .5em .5em 0 0;
	color: #333333;
	margin-bottom:5px;
}

.green {
	border: solid 1px #96bc2e;
	background: #A6CE39;
	background: -webkit-gradient(linear, left top, left bottom, from(#a6ce39), to(#93b92a));
	background: -moz-linear-gradient(top,  #a6ce39,  #93b92a);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#a6ce39', endColorstr='#93b92a');
}

.green H3 {
	padding: 0 10px;
	margin:10px 0;
	font-size:16px;
}

#homecontentBox {margin:0px auto; width:100%; font: 14px/19px 'Roboto', sans-serif;}
.column1, .column2, .column3 {float:left; margin:0;width:280px;padding:90px 15px 5px;border: solid 1px #ccc;padding-top:90px;}
.column1 {background: #f3efef url(/images/home/hh1.png) no-repeat top;}
.column2 {background: #f3efef url(/images/home/hh2.png) no-repeat top;margin: 0px 7px 5px;}
.column3 {background: #f3efef url(/images/home/hh3.png) no-repeat top;}
#homecontentBox p:first-child { min-height:70px;}
.boxbtn { margin-bottom:20px;padding-top:10px;}
.boxbtn a {color: #fff;background-color: #a6ce39;
	/* border-radius: 5px; */
	line-height: 1.33;
    padding: 10px 16px;
	font-size: 14px;
	color: #fff;cursor:pointer;}
.boxbtn a:hover {background-color: #86a82b;color: #fff;}

/* ----------------- HOME PAGE END -------------------*/

/* ----------------- BLOG START -------------------*/
.blog-banner {float:left;margin-bottom:15px; margin-right:10px;height:60px;}
.blog {background:url(/images/home/loader.gif) center center no-repeat;height:445px;}

/* ----------------- BLOG END -------------------*/

/* ----------------- OFFERS PAGE START -------------------*/
#package {overflow:hidden; background: #ffffff url(/images/interface/pack-bg.png) repeat-x 0 1px; height:170px; color: #343232; border:1px solid #dbd9d9; padding:1px;;margin: 0 0 20px 0;}
#package-middle {overflow:hidden; background: #ffffff url(/images/interface/pack-bg-2.png) repeat-x 0 1px; height:220px; color: #343232; border:1px solid #dbd9d9; padding:1px;;margin: 0 0 20px 0;}
#package-big {overflow:hidden; background: #ffffff url(/images/interface/pack-big-bg.png) repeat-x 0 1px; height:340px; color: #343232; border:1px solid #dbd9d9; padding:1px;;margin: 0 0 20px 0;}

.package-price, .package-price-highlight {width:170px; float:left;height:140px; border-right: 1px solid #dbd9d9; border-left: 1px solid #fff; text-align:center; padding:60px 0 0 0;} 
.package-price, .package-price-big, .package-price-middle {background:#f5f2f2;}
.package-price-highlight {background: #ffffff url(/images/interface/offer-bg-special.png) repeat-x;}
#package-big .highlight {background: #ffffff url(/images/interface/offer-bg-special-2.png) repeat-x;}
.package-price-big {width:170px; float:left;height:310px; border-right: 1px solid #dbd9d9; border-left: 1px solid #fff; text-align:center; padding:30px 0 0 0;} 
.package-price-middle, .package-price-middle-highlight {width:170px; float:left;height:190px; border-right: 1px solid #dbd9d9; border-left: 1px solid #fff; text-align:center; padding:30px 0 0 0;} 
.package-price-middle-highlight {background: #ffffff url(/images/interface/offer-bg-special-2.png) repeat-x;}

.price {font-size:60px; height:60px; line-height:10px; font-weight:bold;text-align:justify;text-justify:none;}
.price-save {
	line-height:25px; 
	height:25px; 
	background: #ffffff url(/images/interface/btn-bg.png) repeat-x 0 1px; 
	width:110px; 
	font-weight:bold !important; 
	border:1px solid #999; 
	border-radius:7px; -webkit-border-radius:7px; -moz-border-radius: 7px; 
	font-size:16px !important; 
	margin:10px auto;
	text-align:center;
	}
	
sup {bottom: 1.1ex;font-size:24px;}
sub {font-size:14px;font-weight:normal;}

#items-list {float: left; width: 674px; border-right: 1px solid #fff; ; border-left: 1px solid #fff;}

#package-year, #package-year-2, #package-year-3 {width:95px; float:left; background:#f5f2f2;border-left: 1px solid #dbd9d9; border-right: 1px solid #fff;}
#package-year, #package-year-2 {height:170px;}
#package-year-3 {height:340px;}

#package-year ul, #package-year-2 ul {list-style:none;}
#five { margin-top:1px; margin-bottom:4px;}
#science { margin-top:1px; float:left; width:45px; height:169px; margin-left:1px;}
#vce { margin-top:1px; float:left; width:45px; height:219px; margin-left:1px;}
#package-year ul li, #package-year-2 ul li { margin:0px; padding:0px;}
#seven a:link, #seven a:visited, #eight a:link, #eight a:visited, #seven-nsw a:link, #seven-nsw a:visited, #eight-nsw a:link, #eight-nsw a:visited, #nine a:link, #nine a:visited, #ten a:link, #ten a:visited, #eleven a:link, #eleven a:visited, #stage4 a:link, #stage4 a:visited, #stage5 a:link, #stage5 a:visited, #vce-gm11 a:link, #vce-gm11 a:visited, #vce-mm11 a:link, #vce-mm11 a:visited, #vce-sm11 a:link, #vce-sm11 a:visited, #vce-fm12 a:link, #vce-fm12 a:visited, #vce-mm12 a:link, #vce-mm12 a:visited, #vce-sm12 a:link, #vce-sm12 a:visited{background: url(/images/interface/pack-btn.png) no-repeat; display:block; cursor: pointer; height:33px; width:64px;}
#seven-nsw a:link, #seven-nsw a:visited, #eight-nsw a:link, #eight-nsw a:visited {height:23px !important;} 

#nine-2 a:link, #nine-2 a:visited, #nine-3 a:link, #nine-3 a:visited, #ten-2 a:link, #ten-2 a:visited, #ten-3 a:link, #ten-3 a:visited {background: url(/images/interface/pack-btn.png) no-repeat; display:block; cursor: pointer; height:31px; width:64px;}

#ten-a a:link, #ten-a a:visited{background: url(/images/interface/pack-btn.png) no-repeat; display:block; cursor: pointer; height:38px; width:64px;}

#desr, #sc-seven a:link, #sc-seven a:visited, #sc-eight a:link, #sc-eight a:visited, #sc-nine a:link, #sc-nine a:visited, #sc-ten a:link, #sc-ten a:visited, #sc-eleven a:link, #sc-eleven a:visited, #vce-eleven-1 a:link, #vce-eleven-1 a:visited, #vce-eleven-2 a:link, #vce-eleven-2 a:visited, #vce-eleven-3 a:link, #vce-eleven-3 a:visited, #vce-twelve-1 a:link, #vce-twelve-1 a:visited, #vce-twelve-2 a:link, #vce-twelve-2 a:visited, #vce-twelve-3 a:link, #vce-twelve-3 a:visited{background: url(/images/interface/pack-btn.png) no-repeat; display:block; cursor: pointer; height:33px; width:42px;}

#desr{background: none; margin:5px;font-size: 12px; height: 14px;margin: 5px 0px 0px 3px !important; text-align: center; }

#seven a:link, #seven a:visited { background-position: -1px 0px;}
#eight a:link, #eight a:visited { background-position: -1px -35px;}
#nine a:link, #nine a:visited { background-position: -1px -70px;}
#ten a:link, #ten a:visited { background-position: -1px -105px;}
#eleven a:link, #eleven a:visited{ background-position: -1px -140px;}

#seven a:hover { background-position: -64px 0px;}
#eight a:hover { background-position: -64px -35px;}
#nine a:hover { background-position: -64px -70px;}
#ten a:hover { background-position: -64px -105px;}
#eleven a:hover{ background-position: -64px -140px;}

/*#sc-seven a:link, #sc-seven a:visited { background-position: -1px 0px;}
#sc-eight a:link, #sc-eight a:visited { background-position: -1px -35px;}*/
#sc-nine a:link, #sc-nine a:visited { background-position: -8px -255px;}
#sc-ten a:link, #sc-ten a:visited { background-position: -8px -290px;}
#sc-eleven a:link, #sc-eleven a:visited{ background-position: -8px -325px;}

/*#sc-seven a:hover { background-position: -64px 0px;}
#sc-eight a:hover { background-position: -64px -35px;}*/
#sc-nine a:hover { background-position: -71px -255px;}
#sc-ten a:hover { background-position: -71px -290px;}
#sc-eleven a:hover{ background-position: -71px -325px;}

#vce-eleven-1 a:link, #vce-eleven-1 a:visited{ background-position: -8px -365px;}
#vce-eleven-2 a:link, #vce-eleven-2 a:visited{ background-position: -8px -405px;}
#vce-eleven-3 a:link, #vce-eleven-3 a:visited{ background-position: -8px -445px;}
#vce-twelve-1 a:link, #vce-twelve-1 a:visited{ background-position: -8px -480px;}
#vce-twelve-2 a:link, #vce-twelve-2 a:visited{ background-position: -8px -518px;}
#vce-twelve-3 a:link, #vce-twelve-3 a:visited{ background-position: -8px -556px;}

#vce-eleven-1 a:hover{ background-position: -71px -365px;}
#vce-eleven-2 a:hover{ background-position: -71px -405px;}
#vce-eleven-3 a:hover{ background-position: -71px -445px;}
#vce-twelve-1 a:hover{ background-position: -71px -480px;}
#vce-twelve-2 a:hover{ background-position: -71px -518px;}
#vce-twelve-3 a:hover{ background-position: -71px -556px;}

#vce-gm11 a:link, #vce-gm11 a:visited{ background-position: -1px -875px;}
#vce-mm11 a:link, #vce-mm11 a:visited{ background-position: -1px -913px;}
#vce-sm11 a:link, #vce-sm11 a:visited{ background-position: -1px -949px;}
#vce-fm12 a:link, #vce-fm12 a:visited{ background-position: -1px -986px;}
#vce-mm12 a:link, #vce-mm12 a:visited{ background-position: -1px -1023px;}
#vce-sm12 a:link, #vce-sm12 a:visited{ background-position: -1px -1060px;}

#vce-gm11 a:hover{ background-position: -64px -875px;}
#vce-mm11 a:hover{ background-position: -64px -913px;}
#vce-sm11 a:hover{ background-position: -64px -949px;}
#vce-fm11 a:hover{ background-position: -64px -986px;}
#vce-mm12 a:hover{ background-position: -64px -1023px;}
#vce-sm12 a:hover{ background-position: -64px -1060px;}

#stage4 a:link{ background-position: -1px -583px;}
#stage4 a:hover{ background-position: -64px -583px;}
#stage5 a:link{ background-position: -1px -625px;}
#stage5 a:hover{ background-position: -64px -625px;}

#seven-nsw a:link, #seven-nsw a:visited { background-position: -1px -4px;}
#eight-nsw a:link, #eight-nsw a:visited { background-position: -1px -39px;}
#seven-nsw a:hover { background-position: -64px -4px;}
#eight-nsw a:hover { background-position: -64px -39px;}

#nine-2 a:link{ background-position: -1px -663px;}
#nine-2 a:hover{ background-position: -64px -663px;}
#nine-3 a:link{ background-position: -1px -705px;}
#nine-3 a:hover{ background-position: -64px -705px;}

#ten-2 a:link{ background-position: -1px -748px;}
#ten-2 a:hover{ background-position: -64px -748px;}
#ten-3 a:link{ background-position: -1px -790px;}
#ten-3 a:hover{ background-position: -64px -790px;}

#ten-a a:link{ background-position: -1px -824px;}
#ten-a a:hover{ background-position: -64px -824px;}

.dropv, .dropv ul {padding: 0; margin: 0; list-style: none; font-size:12px;}
.dropv a {display: inline; width: 120px;}
.dropv li {float: left; padding: 2px 0px 0px 0px; width:100%; margin:0;}  /* all list items */
.dropv li ul {position: absolute; background: #fcfafa; width: 120px; left: -9999px; top:0px; height:150px; border:1px solid #dbd9d9;border-radius:7px; -webkit-border-radius:7px; -moz-border-radius: 7px;} /* second-level lists */
.dropv li:hover ul {left: -1px; top: -1px; } /* nest list under hovered list items */
.dropv li .first { border-bottom:1px solid #CCC;}
.dropv li ul li a {text-decoration: none; display: block;}
.dropv li ul li a:hover {text-decoration:underline;}
#details {background: #fcfafa; border: 1px solid #dbd9d9; border-radius:7px; -webkit-border-radius:7px; -moz-border-radius: 7px; height: 150px; width: 120px;}

/* ----------------- OFFERS PAGE END --------------------*/